@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

#login h1 a { width: auto; background: url("../images/VanDrieGroup.jpg") center no-repeat; background-size: auto 100%; transition: all 0.3s ease; }

body { width: 100%; height: 100%; font-family: 'Open Sans', sans-serif; background: url('../images/login-bg.jpg') #fff left no-repeat; background-size: cover; }

/*
body::before {
    content: 'Deze site is beveiligd middels IP blokkade. Wil je toegang tot deze site, neem dan contact op met Patricia van Krieken <vankrieken@kalfsvlees.nl>.';
    display: block;
    width: 300px;
    transform: translate(10px,10px);
    padding: 10px;
    background: #fff;
    border: 1px solid #999;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
    box-sizing: border-box;
}
*/

.body_start_message {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 15px;
    background: rgba(0,46,117,1.0);
}
.body_start_message * {
    color: #fff;
}

p#nav,
p#backtoblog {
    display: none;
}

/* 

body #login { padding: inherit; position: absolute; right: 30px; bottom: 10px; }

body.login form { margin-top: 10px; }
body.login p.message { padding: 12px 15px; font-size: 14px; border-color: #1ac602; }
body.login p.message:before { font-family: dashicons; margin-top: -2px; content: "\f147"; color: #1ac602; font-size: 24px; vertical-align: middle; }
body.login div#login form#loginform,
body.login div#login #lostpasswordform { color: #1d1d1b; }
body.login div#login form#loginform p {  }
body.login div#login form#lostpasswordform p label,
body.login div#login form#loginform p label { }
body.login div#login form#lostpasswordform input,
body.login div#login form#loginform input[type="text"],
body.login div#login form#loginform input[type="password"] { border: none; font-size: 16px; border-radius: 0; margin-top: 10px; padding: 10px 10px; }
body.login div#login form#loginform input[type="password"] { margin-bottom: 30px; }
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot { margin-top: 12px; }
body.login div#login form#loginform p.forgetmenot input#rememberme { width: 17px; height: 17px; border: none; border-radius: 0; padding: 0;  }
input[type=checkbox]:checked:before { vertical-align: middle; padding: 0; text-align: center; font-size: 20px; margin: -1px 0 0 -3px; }
body.login div#login form#loginform p.submit {  }

body.login input[type="submit"].button.button-primary { height: inherit; font-size: 1.2em; line-height: inherit; font-weight: 800; padding: 8px 15px; text-transform: uppercase; border-radius: 0; border: 0; background: #686763; color: #fff; }



body.login p#nav { margin: 0; padding: 10px 24px; background: none; font-size: 14px; }

body.login div#login p#nav a:before { font-family: dashicons; content: "\f463"; font-size: 16px; border-shadow: 0; vertical-align: middle; padding: 0 4px 0 0; }
body.login div#login p#backtoblog { display: none; }

body.login div#login .wp-core-ui .button-primary,
body.login div#login input#wp-submit { border-color: transparent; box-shadow: none; -webkit-box-shadow: none; text-shadow: none;}

*/